Bug 657790 - RFE: Add python26-babel support to EPEL5.
Summary: RFE: Add python26-babel support to EPEL5.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: babel
Version: el5
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 662743
TreeView+ depends on / blocked
 
Reported: 2010-11-27 22:25 UTC by Steve Traylen
Modified: 2011-01-12 17:27 UTC (History)
1 user (show)

Fixed In Version: babel-0.9.5-2.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-12 17:27:58 UTC


Attachments (Terms of Use)
Patch EPEL5 spec file to enable python26 package. (3.62 KB, patch)
2010-12-12 22:48 UTC, Steve Traylen
no flags Details | Diff

Description Steve Traylen 2010-11-27 22:25:43 UTC
Hi, 

 I was hoping you could consider adding a python26-babel package to
 EPEL5.

 I'm slowy working towards a python26-Django package and this is one
 of the dependencies needed.

 Looking through your spec files it looks like you added python3 support
 to new Fedora so it is more or less the same mechanism.

  Steve.

Comment 1 Steve Traylen 2010-12-12 22:48:23 UTC
Created attachment 468270 [details]
Patch EPEL5 spec file to enable python26 package.

This patch adds a python26-babel package to the current EPEL5 spec file.

I made sure that /usr/bin/pybabel is still a 2.4 preamble.

Steve.

Comment 2 Fedora Update System 2010-12-13 03:16:35 UTC
babel-0.9.5-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/babel-0.9.5-2.el5

Comment 3 Fedora Update System 2010-12-13 17:13:17 UTC
babel-0.9.5-2.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update babel'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/babel-0.9.5-2.el5

Comment 4 Fedora Update System 2011-01-12 17:27:53 UTC
babel-0.9.5-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.